body,td,th {
	color: #333333;
	font-size: 12px;
	line-height: 1.7em;
}
body {
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
}
a:link {
	color: #0000CC;
	text-decoration:underline
}
a:visited {
	color: #0000CC;
	text-decoration:underline
}
a:hover {
	color: #0000CC;
	text-decoration: underline;
}
a:active {
	color: #0000CC;
	text-decoration:underline
}
.hr01{
	border-style: dotted none none none;
	border-top-width: 1px;
	border-top-color: #CCC;
	height: 1px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.h2 {
	font-size: 16px;
	margin-bottom: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #86C265;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #86C265;
	padding-bottom: 3px;
	padding-top: 2px;
}
.h3 {
	font-size: 14px;
	margin-bottom: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #BBDDA8;
	padding-left: 7px;
	color: #69AE44;
	font-weight: bold;	
}
.h4 {
	font-size: 14px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #FF9900;
}


.sub_h3 {
	font-size: 14px;
	margin-bottom: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #BBDDA8;
	padding-left: 7px;
	color: #69AE44;
	font-weight: bold;
}
.sub_h4 {
	font-size: 14px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #FF9900;
}



.title {
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	text-transform: none;
	color: #CC6600;
}
.red_16b {
	font-size: 16px;
	line-height: 1.4em;
	font-weight: bold;
	color: #CC6600;
}
.tx_time {
	font-size: 11px;
	color: #F60;
	display: block;
	margin-top: 5px;
	line-height: 1.3em;
}

.red_12 {
	color: #FF0000;
	font-size: 12px;
	line-height: 1.7em;
}
.red2_12 {
	color: #CC0000;
	font-size: 12px;
	line-height: 16px;
}
.tx12_green {
	color: #009933;
	font-weight: bold;
}
.tx16_green {
	font-size: 16px;
	line-height: 1.5em;
	font-weight: bold;
	color: #009933;
}
.black10 {
	font-size: 10px;
	line-height: 1.4em;
	color: #333333;
}
.tx14 {
	font-size: 14px;
	line-height: 1.5em;
}

#common_li ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#common_li li {
	background-image: url(../image/common/dot.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 13px;
	margin-left: -35px;
	list-style-type: none;
}

.common_li ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.common_li li {
	background-image: url(../image/common/dot.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 13px;
	margin-left: -35px;
	list-style-type: none;
}

.common_li_gray ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.common_li_gray li {
	background-image: url(../image/common/dot_gray.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 13px;
	margin-left: -35px;
	list-style-type: none;
}



/*li {
	list-style-type: none;
	background-image: url(../image/common/dot.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 13px;
	margin-left: -35px;
}*/

.table_sinryou table{
	border-collapse: collapse;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-top: 0px;
}
.table_sinryou table th {
	font-weight: normal;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.table_sinryou table td {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.table1 table{
	border-collapse: collapse;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.table1 table th {
	font-weight: normal;
	white-space: nowrap;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
}
.table1 table td {
	padding: 0px;
	vertical-align: top;
}
.table_qa table{
	border-collapse: collapse;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.table_qa table th {
	font-weight: bold;
	white-space: nowrap;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
}
.table_qa table td {
	padding: 0px;
	vertical-align: top;
}
.table_mailform table{
	border-collapse: collapse;
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.table_mailform table th {
	font-weight: normal;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	border: 1px solid #BFDFAE;
	background-color: #ECF5E7;
}
.table_mailform table td {
	padding: 10px;
	vertical-align: top;
	border: 1px solid #BFDFAE;
}
.table_ryoukin table{
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	width: 100%;
}
.table_ryoukin table th {
	font-weight: normal;
	white-space: nowrap;
	text-align: center;
	vertical-align: top;
	padding: 7px;
	border: 1px solid #BFDFAE;
	background-color: #ECF5E7;
}
.table_ryoukin table td {
	padding: 7px;
	vertical-align: top;
	border: 1px solid #BFDFAE;
}
.photo1 {
	padding: 5px;
	border: 1px solid #999999;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb30 {
	margin-bottom: 30px;
	display: block;
}
.ml30 {
	margin-left: 30px;
	display: block;
}
.ml50 {
	margin-left: 50px;
	display: block;
}
.photo_r {
	display: block;
	clear: right;
	float: right;
	margin-left: 20px;
}

.center {
	display: block;
	margin-right: auto;
	margin-left: auto;
}




/*************************　フッターバナー　*****************************************/

.both {
	clear: both;
	height: 0px;
	font-size: 0px;
	visibility: hidden;
	line-height: 0px;
}

#footer_margin{/*バナー分*/
	width: 100%;
    height: 140px;

}


#tab_floatnavi{
background-color: #FFD24D;
	width: 100%;/* 最初に表示されるバナーの幅 */ /*80px*/
	text-align:center;
	padding:15px 0px 15px 0px;
	position: fixed;/* バナーを固定します */
	/*right: 0;/* 右から0pxの位置に指定 */
	left: 0;/* 左から0pxの位置に指定 */	
	bottom: 0px;/* 下から180pxの位置に指定 */
	z-index: 100;
	background: rgba(255,210,77,0.3);


}
#tab_floatnavi_in {
display: block;
/*width: 800px; /*2つ表示時*/
width: 100%; /*3つ表示時*/
margin: 0px auto 0 auto;
}

#tab_floatnavi_in ul {
padding: 0px;
margin: 0px;
text-align:center;
 display: flex;
}
#tab_floatnavi_in li {
font-size: 9px;
float: left;
list-style-type: none;
line-height: 0px;
display: inline-block;

}
#tab_floatnavi_in li img{
width: 100%;
height: auto;
}

#tab_floatnavi_in li:nth-child( 1 ) {/*1番目*/
	width: 30%;
    max-width:390px;
	margin: 0px 20px 0 auto;	
}

#tab_floatnavi_in li:nth-child( 2 ) {/*2番目*/
	width: 30%;
	max-width:390px;
	/*margin: 0 auto 0 0;	/*2つ表示時*/
    margin: 0 20px 0 0px;	/*3つ表示時*/
}
#tab_floatnavi_in li:nth-child( 3 ) {/*3番目 ※2つ表示時には削除 */
	width: 30%;
	max-width:390px;
	margin: 0px auto 0 0;	
}




#tab_floatnavi img:hover{
	opacity: 0.8 ;
    transition:0.5s;
}